
@page { margin-right: 0.25cm; margin-left: 0.25cm; margin-top: 5px; margin-bottom: 5px }
/* Colour schemes
Shades of brown 5b4020 9b6d37 db9a4d   e8a351 c18844
complements     ffbf73 8e5e24 db9a4d   blue: 16698e 4dafdb
custom  fawn f2c65d yellow e8d24a  std db9a4d pinkish f27f49 pink e88479
parchment pale pink f29e5d  pink e8804a std db9a4d off white f2d3a0 pale yellow e8c679
browns 5d3b20 9b5837 db9a4d e8b051 e8c87e
original menu 804000 border 800000
*/
#topicmenu li.v1 { border: medium outset #5b4020; border-radius: 2pt 2pt;}
#topicmenu li.v2 { border: medium outset #9b6d37;}
#topicmenu li.v3  { border: medium outset #db9a4d;}
#topicmenu li.v4 { border: medium outset #e8a351;}
#topicmenu li.v5  { border: medium outset #c18844;}
#topicmenu li.v6  { border: medium outset #9b6d37;}
#topicmenu li.v7 { border: medium outset #ffbf73;}
#topicmenu li.v8  { border: medium outset #8e5e24;}
#topicmenu li.v9 { border: medium outset #db9a4d;}
#topicmenu li.v10  { border: medium outset #16698e;}
#topicmenu li.v11  { border: medium outset #4dafdb;}

#topicmenu li.v12  { border: medium outset #f2c65d;}
#topicmenu li.v13  { border: medium outset #DBB086;}
#topicmenu li.v14  { border: medium outset #DBB086;}
#topicmenu li.v15  { border: medium outset #DBB086;}

#topicmenu li.v16  { border: medium outset #DBB086;}
#topicmenu li.v17  { border: medium outset #e8804a;}
#topicmenu li.v18  { border: medium outset #f2d3a0;}
#topicmenu li.v19  { border: medium outset #e8c679;}

#topicmenu li.v1 { background-color:#5d3b20; }
#topicmenu li.v2 { background-color:#9b5837; }
#topicmenu li.v3 { background-color:#db9a4d; }
#topicmenu li.v4 { background-color:#e8b051; }
#topicmenu li.v5 { background-color:#e8c87e; }

#topicmenu li.v6 { background-color:#f29e5d; }
#topicmenu li.v7 { background-color:#e8804a; }
#topicmenu li.v8 { background-color:#db9a4d; }
#topicmenu li.v9 { background-color:#f2d3a0; }
#topicmenu li.v10 { background-color:#e8c679; }

#topicmenu li.v11 { background-color:#804000; }
#topicmenu li.v12 { background-color:#804000; }

#topicmenu li.v13 { background-color:#F9E898; }
#topicmenu li.v14 { background-color:#F9E898; }
#topicmenu li.v15 { background-color:#F9E898; }
#topicmenu li.v16 { background-color:#F9E898; }

#topicmenu li.v17 { background-color:#804000; }
#topicmenu li.v18 { background-color:#804000; }
#topicmenu li.v19 { background-color:#804000; }


#topicmenu li.v1 { background-color:#804000; }
#topicmenu li.v1 { background-color:#804000; }
#topicmenu li.v1 { background-color:#804000; }
#topicmenu li.v1 { background-color:#804000; }


 
P { margin-bottom: 0.21cm; direction: ltr; widows: 2; orphans: 2 }
H1 { margin-bottom: 0.11cm; direction: ltr; widows: 2; orphans: 2 }

 p.Indent1Tab {margin-left: 0.64cm; margin-bottom: 0cm}
 p.Indent2Tab {margin-left: 1.27cm; margin-bottom: 0cm; font-weight: normal}
 h1.PageHeader {text-align: center}


.layoutrow { display:block; height:100%; white-space:nowrap; clear:left; }
.layoutcell3column { display:block; float:left; height:100%; width: 32%; white-space: normal;}
.layoutcell2column { display:block; float:left; height:100%; width: 49%; white-space: normal;}
.layout { display:block; width:100%; }
.layout .layoutcell3column { border:0px solid; padding:2px; }
.layoutend {clear:both; }

/*
<!-- Page Styles for BODY class -->
<!-- Used as predicates for layout styles -->
<!-- RootPage Index page with Main Menu and sidebar + content -->
<!-- BranchPage Page accessed from Main Menu with Topic Menu-->
<!-- LeafPage Page accessed by TopicMenu -->
<!-- GalleryPage a LeafPage with sideways <previous next> navigation -->
*/
.RootPage { ;}
.BranchPage { ;}
.LeafPage { ;}
.GalleryPage { ;}


/* Page layout */

#fixwidth { display:block; height: 1px; width: 600px; clear:both; margin: 0px; }
#sitesmenu { width: 99%; 
					 min-width: 45em; 
					 height: 20px; 
					 text-align: center;
					 margin: 0px;}

#mainmenu {  
	width: 95%; 
	min-width: 45em;
	padding-left: 4%;
} 

#breadcrumbs {  width: 90%; min-width: 43em; margin:5px 0 0 4%; padding: 2px 0 2px 0}

/*list-style-image:url('images/HandPointRightSmall.gif'); does not work with display: inline; */
#breadcrumbs ul { display: inline;}
#breadcrumbs li {
						 display: inline;
						 background-image: url('images/HandPointRightSmall.gif');
						 background-repeat: no-repeat;
						 background-position: 0px 0px;
						 padding-left: 48px; 
						 list-style-type: none;
						 padding-right: 20px;
}

.SizeButtons {   text-align: right; 
display: inline; 
float:  right; 
height: 100%;
}

/* Make the margin-top 1px more negative than #breadcrumbs padding top */

#breadcrumbs .SizeButtons { width: 33%;
margin-top: -3px;
}

#header { width: 99%;  
	margin: 0px;
	margin-bottom: 0px;
	text-align: center;
	padding: 0, 0, 0, 0;
}
#header H1 {
	margin: 0;
	padding: 5px 0 5px 0;
}



/* Main enwraps the sidebar and content */

#main { display: block; width: 99%; min-width: 45em; margin-left: 5px;}
/* works with % width, not em or px */
.RootPage #topicmenu { display:block; float:left; height:100%; width: 100%;  white-space: normal; visibility: hidden;}
.BranchPage #topicmenu { display:block; float:left; height:100%; width: 100%;  white-space: normal;}
/* .BranchPage #topicmenu {border: medium solid #000000; background-color:#008080 ;} */
.LeafPage #topicmenu { display:block; float:left; height:100%; width: 1%; white-space: normal; visibility: hidden;}

.RootPage #sidebar { display:block; float:left; height:100%; width: 33%; max-width: 20em; white-space: normal;}
.BranchPage #sidebar { display:block; float:left; height:100%; width: 20%; max-width: 10em; white-space: normal;}
.LeafPage #sidebar { display:block; float:left; height:100%; width: 1%; white-space: normal; visibility: hidden;}

#topicmenu { padding:4px; }
#topicmenu { padding-bottom: 10px;  }
#topicmenu ul { font-size: 1em; margin: 0; padding: 0; }
#topicmenu li { font-size: 1em; overflow: hidden; }
/*
#topicmenu li { border-top: medium outset #800000; border-right: medium outset #800000; border-bottom: medium outset #800000; border-left: medium outset #800000;}
*/
#topicmenu li IMG {width: 100%; margin: 0px; border-style: none; border-width: 0px;}
#topicmenu li {text-align: left;}
/* content may be absolute wrt main , which is the containing block */
/* .RootPage #content { position:relative; margin-left: 20em; width: 40em;} */
.OldLeafPage #content { position:relative; margin-left: 10px;}
.GalleryPage #content { position:relative; margin-left: 20em;}

.RootPage #content { display:block; float:left; height:100%; width: 64%; white-space: normal;}
.BranchPage #xcontent { display:block; float:left; height:100%; width: 64%; white-space: normal;}
.BranchPage #content { display:block; float:left; height:100%; width: 78%; white-space: normal;}
.LeafPage #content { display:block; float:left; height:100%; width: 90%; white-space: normal;}

#content { margin-top: 10px; margin-bottom: 10px;} 
#content { padding: 0 0px 0 10px; word-wrap: break-word;  }
.twocolumn { display:block; width: 48%; border:0px solid; padding:2px;}
.threecolumn { display:block; width: 31%; border:0px solid; padding:2px;}
#fixedfooter {
        position: fixed;
        width: 98%;
        height: auto;
        top: auto;
        right: 0;
        bottom: 0;
        left: 0;
      }

#footer {
        position: static;
        width: 98%;
        height: auto;
        float: left;
							 clear: both;
}
#footer .copyright {
			 padding-left: 1em;
			 padding-right: 1em;
}

#footer .revision {
			 padding-left: 1em;
			 padding-right: 1em;
}

#legal {
			 float: right;
			 padding-left: 1em;
			 padding-right: 1em;
}
#legal A {
			 padding-left: 1em;
		 	 padding-right: 1em;
			 border-left: 1px solid #999;
			 
}
#draftwatermark {
			font-size: 20pt;
			position: fixed;
			top: 160pt;
			text-align: center;
			color: gray;
			width: 100%;
}

/* This puts the button and the description on the same line */

body#Appearance dt{
float:left;
clear: left;
width: 5em;
}
body#Appearance dd{
float: left;
clear: right;
}

/*     
BODY {width: 100% ; margin: 0;  background-image:url('images/backgrounds/p12c22.gif')};
*/
BODY {width: 100% ; margin: 0;}


/* Main menu styles */
.menutextrow .menupicturerow { display: block; width: 100%; white-space: nowrap; clear: left; }
.menutextrow {height: 100%;}
.menupicturerow  {height: 100%;}
.menubutton { display: block; float: left; height: 100%; width: 11%; 
white-space: normal;}
.buttonmenu { display: block; width: 101%; } 
.buttonmenu .menubutton { padding: 1px; background-color: #f2d3a0;} /* was #804000 ; */
.menubutton { border: medium outset #ffbf73;}
.menubuttom IMG {width: 100%; margin: 0px; border-style: none; border-width: 0px;}
.menubutton {text-align: center;}
.menutextrow .menubutton A {text-decoration: none; color: black; height: 40px; width: 40px;}
.menutextrow .menubutton P {color:black; font-weight: bold; height: 30px; margin-top: 10px; text-align: center; }



div.scroll {
width: auto;
height: 400px;
padding-left: 5px;
padding-right: 5px;
overflow: auto;
}
 div.ImageCol {
width:230px;
text-align: center;
padding-left: 5px;
padding-right: 5px;
}

div.MainPanel {
width: auto;
padding-left: 5px;
padding-right: 5px;
}

div.NewsPanel hr {
color: maroon;
background-color: maroon;
height: 5px;
}

div.OrangeObit{
background-color: #DD6900;
border: thick solid black;
padding: 1em;
}

div.BoxWithBorder{
border: thick solid white;
padding: 1em;
margin-left: auto;
margin-right: auto;
text-align: center;
}

div.FBpanel{
width: 95%;
}

div.FBnewspanel{
width: 49%;
float: left;
display:block; 
white-space: normal;
}
div.FBeventspanel{
width: 49%;
float: left;
display:block; 
white-space: normal;
}

div.FBnewspanel iframe{
height: 300px;
}

div.FBeventspanel iframe{
height: 300px;
}

/* From http://www.maxdesign.com.au/articles/definition/ */
dl.border-around
{
	margin: 2em 0;
	padding: 0;
	width: 20em;
}

.border-around dt
{
	background-color: #131210;
	color: #959289;
	padding: .5em;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	border-left: 1px solid #131210;
	border-right: 1px solid #131210;
	border-top: 1px solid #131210;
}

.border-around dd
{
	margin: 0 0 1em 0;
	background: #DBD8D8;
	text-align: center;
	padding: 1em .5em;
	font-style: italic;
	border-left: 1px solid #131210;
	border-right: 1px solid #131210;
	border-bottom: 1px solid #131210;
}

dl.table-display
{
	float: left;
	width: 520px;
	margin: 1em 0;
	padding: 0;
	border-bottom: 1px solid #999;
}

.table-display dt
{
	clear: left;
	float: left;
	width: 200px;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #999;
	font-weight: bold;
}

.table-display dd
{
	float: left;
	width: 300px;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #999;
}

/* Based on the above for Contact List */
dl.ContactList
{
  clear: both;
	float: left;
	width: 80%;
	margin: 1em 0;
	padding: 0;
	border-bottom: 1px solid #999;
}

/* The width of the dt + dd inc padding must = 100*/
.ContactList dt
{
	clear: left;
	float: left;
	width: 28%;
	margin: 0;
	padding: 5px 1% 5px 1%;
	border-top: 1px solid #999;
	font-weight: bold;
}

.ContactList dd
{
	float: left;
	width: 68%;
	margin: 0;
	padding: 5px 1% 5px 1%;
	border-top: 1px solid #999;
}


dl.event
{
	margin: 2em 0;
	padding: 0;
	font-family: georgia, times, serif;
}

.event dt
{
	position: relative;
	left: 0;
	top: 1.1em;
	width: 5em;
	font-weight: bold;
}

.event dd
{
	border-left: 1px solid #000;
	margin: 0 0 0 6em;
	padding: 0 0 .5em .5em;
}

dl.gallery
{
	border: 1px solid #000;
	background-color: #ddd;
	width: 102px;
	text-align: center;
	padding: 10px;
	float: left;
	margin-right: 1em;
}

.gallery dt { font-weight: bold; }

.gallery dt img
{
	border: 1px solid #000;
	width: 100px;
	height: 100px;
}

.gallery dd
{
	margin: 0;
	padding: 0;
}
